<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?eclipse-pydev version="1.0"?><pydev_project>
<pydev_property name="org.python.pydev.PYTHON_PROJECT_INTERPRETER">python_tl</pydev_property>
<pydev_property name="org.python.pydev.PYTHON_PROJECT_VERSION">python 2.7</pydev_property>
<pydev_pathproperty name="org.python.pydev.PROJECT_SOURCE_PATH">
<path>/tweet_live/script/lib/iri_tweet</path>
<path>/tweet_live/script/stream</path>
<path>/tweet_live/script/rest</path>
<path>/tweet_live/script/utils</path>
</pydev_pathproperty>
</pydev_project>
